.blue .accordion{ border-top: 1px solid #013d6c; border-right: 1px solid #013d6c; border-left: 1px solid #013d6c;}
.blue .accordion, .blue .accordion li {margin: 0; padding: 0; border: none;}
.blue .accordion a {padding: 10px 10px 10px 15px; background: #226C9C; text-decoration:none; display: block; color: #c8d1da; border-bottom: 1px solid #e7e7e7;}
.blue .accordion ul a {padding: 10px 10px 10px 25px;}
.blue .accordion a.dcjq-parent, .blue .accordion a.dcjq-parent:hover {padding: 10px 10px 10px 15px;}
.blue .accordion a.dcjq-parent.active {background: #283A5C url(../images/checkers.png) repeat 0 0; color: #e7e7e7;}
.blue .accordion li.active a,.blue .accordion a:hover {background: #1959a5; color:#fff;}
.blue .accordion a.active{color: #226C9C;}
